Bug 250487 - selinux error
Summary: selinux error
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 20:54 UTC by Martin Jürgens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 21:59:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux_alert.txt (2.29 KB, text/plain)
2007-08-01 20:54 UTC, Martin Jürgens
no flags Details

Description Martin Jürgens 2007-08-01 20:54:34 UTC
Description of problem:
when playing wmv, selinux blocks something.

Comment 1 Martin Jürgens 2007-08-01 20:54:34 UTC
Created attachment 160463 [details]
selinux_alert.txt

Comment 2 Bastien Nocera 2007-08-02 21:59:16 UTC
This is a bug in the decoder, most likely.

Try moving the files in /usr/lib*/gstreamer-0.10/ away, one-by-one, and you'll
see which file is being used to playback the WMV. Run "rpm -qf" on that file,
and you'll see it's probably a gstreamer-ffmpeg, or Fluendo plugin bug
(depending on what you use), which Fedora doesn't ship.

Feel free to mention in which file you found the bug, and where you filed the
bug, I'd be interested in following it.

Comment 3 Martin Jürgens 2007-09-02 10:25:34 UTC
Right, Totem also crashes sometimes when playing .wmvs. GNOME bug is here:
http://bugzilla.gnome.org/show_bug.cgi?id=469709

I also contacted the freshrpms guy with links to both bug reports, let's see
what he says.


Note You need to log in before you can comment on or make changes to this bug.